﻿/*
Farbe Randlinien: #C0C0C0
Farbe hell: #f5f5f5
Farbe hell2: #e9e9e9
Farbe dunkel: #3A3A3A

Farbe orange: #f77400
Farbe braun: #a24d00
Farbe dunkelbraun (menu bg): #4D2400

Farbe dunkelblau: #0083a2
Farbe mittelblau4: #0091B3
Farbe mittelblau3: #00A5CC
Farbe mittelblau2: #00B0D9
Farbe mittelblau1: #00c1ee
Farbe hellblau: #8ee7fd

Farbe topmenu: #cff5ff
Farbe 1st level submenu: #cff5ff
Farbe 2st level submenu: #B5F0FF
Farbe 3st level submenu: #8ee7fd
*/

body, p, div, table, input, textarea, select, a
    {
    font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
    font-size: 13px;
    }

/*
*, *:before, *:after
    {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    }
*/

#admin select
    {
    color: #000000;
    background-color: #ffffff;
    border-radius: 0px;
    height: 21px;
    padding: 0px;
    margin: 1px;
    }

#admin textarea, #admin input[type="text"], input[type="password"]
    {
    color: #000000;
    background-color: #ffffff;
    border-radius: 0px;
    padding: 2px;
    margin: 1px;
    height: 15px;
    border: 1px solid #808080;
    box-shadow: inset 1px 1px 0px 0px #404040;
    }

#admin input[type="file"]
    {
    color: #000000;
    background-color: #ffffff;
    border-radius: 0px;
    padding: 2px;
    margin: 1px;
    height: 21px;
    border: 1px solid #808080;
    box-shadow: inset 1px 1px 0px 0px #404040;
    }

#admin textarea
    {
    margin: 0px;
    }

.adminfeld {
    color: #3A3A3A;
    background-color: #ffffff;
    border-radius: 0px;
    border: 1px solid #808080;
    box-shadow: inset 1px 1px 0px 0px #404040;
    }


select
    {
    color: #f5f5f5;
    background-color: #3A3A3A;
    border-radius: 5px;
    height: 24px;
    padding-left: 2px;
    }

.pointer
    {
    cursor: pointer;
    }

input[type="text"], input[type="password"], input[type="file"]
    {
    color: #f5f5f5;
    background-color: #3A3A3A;
    border-radius: 5px;
    padding-left: 5px;
    height: 18px;
    border: 1px solid #aaaaaa;
    }

input[type="file"]
    {
    height: 21px;
    }

textarea
    {
    color: #f5f5f5;
    background-color: #3A3A3A;
    border-radius: 5px;
    padding: 5px;
    border: 1px solid #aaaaaa;
    }

input[type="checkbox"]
    {
    vertical-align: -15%;
    }

.suchbox
    {
    color: #f5f5f5;
    background-color: #3A3A3A;
    border-radius: 5px;
    padding-left: 5px;
    height: 18px;
    border: 1px solid #aaaaaa;
    }

sup, sub
    {
    line-height: 0;
    font-size: 80%;
    }

p
    {
    margin-bottom: 5px;
    }

h1, h2, h3, h4, h5, h6, h7
    {
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    font-weight: normal;
    }
        
h1
    {
    font-size: 20px;
    }
    
form
    { 
    display: inline; 
    }

td, th
    {
    padding: 2px;
    }

ul
    {
    /*
    list-style-image:url(/images/ul-li.png);
    */
    list-style-type: square;
    list-style-position: outside;
    }

li
    {
    margin-left: 16px;
    }

hr
    {
    color: #e9e9e9;
    background-color: #e9e9e9;
    border: 1px dotted #3A3A3A;
    border-style: none none dotted;
    }

a, a:visited, a:active
    {
    text-decoration: none;
    color: #3A3A3A;
    border: none;
    }

a:hover {
    text-decoration: none;
    color: #3A3A3A;
    border: none;
}

.aul, aul:visited , aul:active 
    {
    text-decoration: none;
    color: #3A3A3A;
    border: none;
    }

.aul:hover {
    text-decoration: underline;
    color: #3A3A3A;
    border: none;
    }

#contenttext a, #contenttext a:visited, #contenttext a:active
    {
    border-bottom: 1px dotted #0083a2;
    }

#contenttext a:hover
    {
    border-bottom: 1px solid #0083a2;
    }

.courier
    {
    font-family: Courier;
    }

.feld {
    border: 1px solid #C0C0C0;
    /*padding: 5px;*/
    }

.suche_button
    {
    color: transparent;
    background: url("/images/suchbox_lupe.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 21px;
    width: 21px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    vertical-align: bottom;
    }

.suche_button_gross
    {
    color: transparent;
    background: url("/images/suchbox_lupe_gross.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 46px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    }

.suche_button_map
    {
    color: transparent;
    background: url("/images/suchbox_map_gross.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 46px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    }

.liste_beispiel tr:hover
    {
    /* background-color: #caf1fb; */
    background-color: #cccccc;
    }

.noliste tbody td
    {
    padding: 0px 10px 2px 0px !important;
    }

.noliste tbody tr:nth-child(even)
    {
    background-color: #dddddd !important;
    }

.noliste tbody tr:nth-child(odd)
    {
    background-color: #dddddd !important;
    }

.liste thead td, th
    {
    font-weight: bold;
    background-color: #CFF5FF;
    padding: 5px 5px 5px 5px;
    }

.liste tbody td
    {
    padding: 5px 10px 5px 5px;
    }

.liste tbody tr:nth-child(even)
    {
    background-color: #EBFBFF;
    }

.liste tbody tr:nth-child(odd)
    {
    background-color: #F7FDFF;
    }

.liste tbody tr:hover
    {
    /* background-color: #caf1fb; */
    background-color: #e3e3e3;
    }

.li_liste, .li_liste ul, .li_liste li
    {
	margin: 0;
	padding: 0;
    list-style: none;
    }

.li_liste li
    {
    border-top: 1px #c0c0c0 solid;
	padding: 10px;
    }

.li_liste li:first-child
    {
    /*
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    */
    border: 0px;
    }

.li_liste  li:last-child
    {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    }

.li_liste  li:nth-child(even)
    {
    background-color: #F0F0F0;
    }

.li_liste  li:nth-child(odd)
    {
    background-color: #f8f8f8;
    }

.li_liste li:hover
    {
    background-color: #f0fbfe;
    text-decoration: none;
    }

.news_liste, .news_liste ul, .news_liste li
    {
	margin: 0;
	padding: 0;
    list-style: none;
    }

.news_liste li
    {
    border-top: 1px #c0c0c0 solid;
    }

.news_liste  li:first-child
    {
    /*border: none;*/
    }

.news_liste  li:nth-child(even)
    {
    /*background-color: #f8f8f8;*/
    }

.news_liste  li:nth-child(odd)
    {
    background-color: #F0F0F0;
    }

.bg_edheader
    {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
    background-color: #8ee7fd;
    }

.bg_edcontent
    {
    background-color: #C7F4FF;
    }

.bg_adheader
    {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
    background-color: #ffdaad;
    }

.bg_adcontent
    {
    background-color: #ffe7cb;
    }

.bg_wiheader
    {
    background-color: #dffdce;
    }

.bg_wicontent
    {
    background-color: #edfce4;
    }

.formtable td
    {
    padding: 3px 10px 3px 3px;
    }

.inputformbar
    {
    font-size: 14px;
    font-weight: normal;
    background-color: #e9e9e9;
    }

.anzeige
    {
    border-radius: 4px;
    padding: 0px 4px 0px 4px;
    font-size: 10px;
    font-weight: normal;
    background-color: #cff5ff;
    }

.startpage_sectionheader
    {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background-color: #d8d8d8;
    padding: 5px;
    margin: 0px;
    letter-spacing: 0.1em;
    }

.content_header
    {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    background-color: #e3e3e3;
    margin: 0px 0px 5px 0px;
    padding: 5px 0px 5px 0px;
    }

.content_padding {padding: 0px;}

.floatl {float: left;}
.clearl {clear: left;}

.ofh {overflow: hidden;}

.nuc {text-transform: none;}
.uc {text-transform: uppercase;}
.lc {text-transform: lowercase;}

.rot {color: #FF0000;}    
.blau {color: #1c0cf8;}    
.gruen {color: #06aa06;}    
.orange {color: #f77400;}    
.hell {color: #f8f8f8;}    
.dunkel {color: #3A3A3A;}
    
.bg_weiss {background-color: #ffffff !important;}
.bg_hell {background-color: #f8f8f8;}
.bg_hell2 {background-color: #e9e9e9;}
.bg_dunkel {background-color: #3A3A3A;}
.bg_hellblau1 {background-color: #8ee7fd;} /*hell*/
.bg_hellblau2 {background-color: #3cd2f8;} /*mittel*/
.bg_hellblau3 {background-color: #0bc5f4;} /*dunkel*/
.bg_addbar {background-color: #cff5ff;}
.bg_hellgrau {background-color: #d8d8d8;}
.bg_grau {background-color: #C0C0C0;}
.bg_dunkelgrau {background-color: #C0C0C0;}
.bg_orange {background-color: #f77400;}
.bg_umfrage {background-color: #FFF0DB;}
.bg_content {background-color: #fcfcfc;}
.bg_body {background-color: #ffffff;}    
.bg_rot {background-color: #FF0000;}
.bg_weiss {background-color: #FFFFFF;}
.bg_gut {background-color: #d6ffd5; padding: 3px; margin: 3px 0 3px 0;}
.bg_schlecht {background-color: #edc8c8; padding: 3px; margin: 3px 0 3px 0;}

.bg_form {background-color: #e3e3e3;}

.rand_rot {border: 2px solid #FF0000;}

.error_frame
    {
    border: 2px solid #FF0000;
    background:  #ffdcdc;
    padding: 3px;
    margin: 10px 0 10px 0;
    }

.db  {display: block;}

.wrap {white-space: normal;}
.nowrap {white-space: nowrap;}
    
.fs7 {font-size: 7px;}
.fs8 {font-size: 8px;}
.fs9 {font-size: 9px;}
.fs10 {font-size: 10px;}
.fs11 {font-size: 11px;}
.fs12 {font-size: 12px;}
.fs13 {font-size: 13px;}
.fs14 {font-size: 14px;}
.fs15 {font-size: 15px;}
.fs16 {font-size: 16px;}
.fs17 {font-size: 17px;}
.fs18 {font-size: 18px;}
.fs19 {font-size: 19px;}
.fs20 {font-size: 20px;}
.fs21 {font-size: 21px;}
.fs22 {font-size: 22px;}

.hc {text-align: center;}
.hl {text-align: left;}
.hr {text-align: right;}

.vt {vertical-align: top;}
.vm {vertical-align: middle;}
.vb {vertical-align: bottom;}
.va {vertical-align: text-bottom;}
.b {font-weight: bold;}
.nb {font-weight: normal;}
.i {font-style: italic;}
.ni {font-style: normal;}
.u {text-decoration: underline;}
.lt {text-decoration: line-through;}
.nu {text-decoration: none;}
.nls {letter-spacing: 0px;}

.w20pr {width: 20%;}
.w25pr {width: 25%;}
.w33pr {width: 33%;}
.w34pr {width: 34%;}
.w50pr {width: 50%;}
.w40pr {width: 40%;}
.w60pr {width: 60%;}
.w100pr {width: 100%;}

.w5 {width: 5px;}
.w10 {width: 10px;}
.w20 {width: 20px;}
.w30 {width: 30px;}
.w40 {width: 40px;}
.w50 {width: 50px;}

.ma {margin: auto;}
.m0 {margin: 0px;}
.m1 {margin: 1px;}
.m2 {margin: 2px;}
.m3 {margin: 3px;}
.m5 {margin: 5px;}
.ml1 {margin-left: 1px;}
.ml2 {margin-left: 2px;}
.ml3 {margin-left: 3px;}
.ml5 {margin-left: 5px;}
.m10 {margin: 10px;}
.m20 {margin: 20px;}
.mt0 {margin-top: 0px;}
.mt1 {margin-top: 1px;}
.mt2 {margin-top: 2px;}
.mt3 {margin-top: 3px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mr0 {margin-right: 0px;}
.mr1 {margin-right: 1px;}
.mr2 {margin-right: 2px;}
.mr3 {margin-right: 3px;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr20 {margin-right: 20px;}
.mb0 {margin-bottom: 0px;}
.mb1 {margin-bottom: 1px;}
.mb2 {margin-bottom: 2px;}
.mb3 {margin-bottom: 3px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.ml0 {margin-left: 0px;}
.ml1 {margin-left: 1px;}
.ml2 {margin-left: 2px;}
.ml3 {margin-left: 3px;}
.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml20 {margin-left: 20px;}

.p0 {padding: 0px;}
.p1 {padding: 1px;}
.p2 {padding: 2px;}
.p3 {padding: 3px;}
.p5 {padding: 5px;}
.p10 {padding: 10px;}
.p20 {padding: 20px;}
.pt0 {padding-top: 0px;}
.pt1 {padding-top: 1px;}
.pt2 {padding-top: 2px;}
.pt3 {padding-top: 3px;}
.pt5 {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt20 {padding-top: 20px;}
.pr0 {padding-right: 0px;}
.pr1 {padding-right: 1px;}
.pr2 {padding-right: 2px;}
.pr3 {padding-right: 3px;}
.pr5 {padding-right: 5px;}
.pr10 {padding-right: 10px;}
.pr20 {padding-right: 20px;}
.pb0 {padding-bottom: 0px;}
.pb1 {padding-bottom: 1px;}
.pb2 {padding-bottom: 2px;}
.pb3 {padding-bottom: 3px;}
.pb5 {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pl0 {padding-left: 0px;}
.pl1 {padding-left: 1px;}
.pl2 {padding-left: 2px;}
.pl3 {padding-left: 3px;}
.pl5 {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl20 {padding-left: 20px;}

.h5 {height: 5px;}    
.h10 {height: 10px;}    
.h20 {height: 20px;}    
.h30 {height: 30px;}    
.h40 {height: 40px;}    
.h50 {height: 50px;}
    
.bovl
    {
    text-align: center;
    border: 0.5vw solid #777777;
    border-radius: 3vw;
    background-color: #f77400;
    position: fixed;
    top: 5vh; 
    left: 2vh; 
    width: 80vw;
    padding: 3vh;
    z-index: 999;
    }

.noborder  {border: none;}

.b1h {border: 1px solid #C0C0C0;}
.bt1h {border-top: 1px solid #C0C0C0;}    
.br1h {border-right: 1px solid #C0C0C0;}    
.bb1h {border-bottom: 1px solid #C0C0C0;}    
.bl1h {border-left: 1px solid #C0C0C0;}
.b1d {border: 1px solid #3A3A3A;}
.b2d {border: 2px solid #3A3A3A;}

.b1hr5
    {
    border: 1px solid #c0c0c0;
    border-radius: 5px; /* CSS3 */ 
    }

.b1do2
    {
    border-style: solid;
    border-width: 1px 1px 2px 1px;
    border-color: #3A3A3A;
    }
    
.bgcolor_wochenende
        {
    background-color: #CCCCCC;
        }

.bgcolor_wochentag
    {
    background-color: #DDDDDD;
    }

.news_h1
    {
    font-size: 18px;
    margin: 5px 0px 10px 0px;
    }

.news_h2
    {
    font-size: 15px;
    margin: 0px 0px 10px 0px;
    }


.lb_kommentar_autor
    {
    margin: 0px;
    font-family: Times, Times New Roman;
    font-style: italic;
    font-size: 13px;
    }

.times
    {
    font-family: Times, Times New Roman;
    }

#listenavi
    {
    }

#listenavi a.pagina 
    {
    margin: 0px 2px 0px 2px;
    width: 16px;
    height: 16px;
    display: -moz-inline-box;
    -moz-box-align: center;
    -moz-box-pack: center;
    display: inline-block;
    background: url(/images/pagecounter.png) no-repeat left top;
    text-decoration: none;
    }

#listenavi a.pagina:hover, #listenavi .active a 
    {
    background-position: 0% -16px;
    text-decoration: none; 
    color: #f5f5f5;
    }

#listenavi a 
    {
    vertical-align: top;
    line-height: 16px;
    font-weight: bold;
    font-size: 10px;
    width: 16px;
    height: 16px;
    }

.UmfrageLogo
    {
    margin-right: 5px;
    height: 125px;
    }

.NewsLogo
    {
    float: left;
    margin-right: 10px;
    max-width: 35%;
    }

.NewsFoto
    {
    background-color: #e8e8e8;
    float: left;
    border: 1px solid #BBBBBB;
    margin: 5px 10px 2px 0px;
    padding: 5px;
    width: 45%;
    }

.NewsFoto img
    {
    margin-right: 0px;
    float: none;
    width: 100%;
    }

.NewsFotounterschrift 
    {
    font-family: Times, Times Roman, Times New Roman;
    font-size: 12px;
    font-style: italic;
    margin: 0;
    margin-top: 4px;
    padding: 0;
    text-decoration: none;
    }

#popup 
    {
    position: relative;
    float: left;
    }

#popup a span
    {
    display: none;
    color: #3A3A3A;
    }

#popup a:hover span
    {
    z-index: 999;
    display: block;
    position: absolute;
    width: 450px;
    background-color: #e9e9e9;
    height: 50px;
    left: 40px;
    top: 0px;
    color: #3A3A3A;
    padding: 5px 0  5px  5px;
    border: 1px solid #3A3A3A;
    }

.lka_popup
    {
    z-index: 999;
    width: 450px;
    position: absolute;
    border: 1px solid black;
    padding: 5px;
    background-color: #dddddd;
    font-weight: normal;
    font-size: 11px;
    border-radius: 5px; /* CSS3 */ 
    }
